

html {
    font-size: 10px;
    -webkit-font-smoothing: antialiasedt;
    height: 100%;
}

::-moz-selection {
    background: #b6aaff;
    text-shadow: none;
}

::selection {
    background: #b6aaff;
    text-shadow: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #2f4047;
    text-align: center;
}

a {
    text-decoration: none;
    color: #2f4047;
    border-bottom: 1px solid transparent;
    -webkit-transition: border-bottom .5s;
    transition: border-bottom .5s;
}

a:hover {
    border-color: #2f4047;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

body.tk-museo-sans-rounded {
    background-image: url(../img/bg.jpg);
    background-position: 50% 25%;
    background-repeat: no-repeat;
    background-size: cover;
}

.wrapper {
    max-width: 380px;
    margin: 0 auto;
    box-shadow: 0px 20px 30px 0px rgba(27, 20, 64, 0.1);
    border-radius: 5em;
    padding: 5em;
    background-color: #fff;
}

.header-container {
    margin: 0 auto;
    width: 95%;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}

.intro {
    font-size: 1.2em;
    text-transform: uppercase;
    opacity: .5;
    letter-spacing: 2px;
}

.title {
    font-weight: 300;
    font-size: 3em;
    letter-spacing: -1px;
    margin-bottom: 18px;
}

.subtitle {
    font-size: 2em;
    font-weight: 300;
    opacity: .75;
}

form {
    text-align: center;
}

div.input {
    display:inline-block;
}

input[type="submit"] {
    max-width: 320px;
    height: 50px;
    padding: 1.25em 5em;
    background-color: #fc4d59;
    border: none;
    border-radius: 25px;
    color: #fff;
    font-size: 1.4em;
    font-weight: 700;
    margin-top: 20px;
    letter-spacing: 1px;
    -webkit-transition: background-color .25s ease-in-out;
    transition: background-color .25s ease-in-out;
}

input[type="submit"]:hover {
    background-color: #fb1b2a;
}


/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
    padding-top: 20px;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width: 520px) {

    .title {
        font-size: 2.6em;
    }

    input[type="submit"] {
        margin-top: 20px;
        padding: 1.25em 2em;
    }
}